# This file should contain all the record creation needed to seed the database with its default values.
# The data can then be loaded with the rake db:seed (or created alongside the db with db:setup).
#
# Examples:
#
#   cities = City.create([{ name: 'Chicago' }, { name: 'Copenhagen' }])
#   Mayor.create(name: 'Emanuel', city: cities.first)

require 'json'
require File.join(Rails.root, 'db', 'seeds-common')

for m in 1..12
  timestamp = Time.new(2014, m, 1, 10, 10, 10)
  db_seed(File.join(Rails.root, 'db', 'seeds'), timestamp)
end
